/*  Typo CSS v1.1
    for weblin.com by Daniel Kurtius
---------------------------------------------------------------- */

body,
input,
textarea { font-family: "Tahoma", "Geneva", Arial, Helvetica, sans-serif; }
body { font-size: 11px; }

/*  Headlines
---------------------------------------------------------------- */

h1, h2,
h3, h4, 
h5, h6, th { margin: 0; color: #42382f; font-weight: normal; }
h2 { font-size: 23px; margin-top: 40px; }
h3 { font-size: 16px; margin-top: 30px; }
h4 { font-size: 14px; margin-top: 20px; }
h5 { font-size: 12px; margin-top: 10px; }
h6 { font-size: 12px; color: #69594b; }
th { font-size: 12px; }


/*  Body text
---------------------------------------------------------------- */

p,
div.Section { font-size: 12px; line-height: 1.4em; }

/* General Elements 
---------------------------------------------------------------- */

.Button { font-size: 11px; }

/*  Menu
---------------------------------------------------------------- */

#Menu li a { font-size: 12px; }
#Menu li span { font-size: 12px; }


/*  Languages
---------------------------------------------------------------- */

#Languages { font-size: 1.px; line-height: 1.4em; }


/*  Footer 
---------------------------------------------------------------- */

#Footer { line-height: 1.5em; }
